/* NOTIFICATION */

.push-notification{ position:fixed; top:0px; z-index:200000; background-color:#FFF; padding:5px 0px; display:none; text-align:center; font-family:Roboto , Arial, Helvetica, sans-serif; width:100%; margin:0px auto; color:#000}

.push-notification IMG{ vertical-align:middle}

.push-notification .close{ text-decoration:none; float:right; font-family:Verdana, Geneva, sans-serif; font-size:16px; margin-right:10%}

.push-notification A.accept{ font-family:"Roboto"; font-weight:700; text-decoration:none; padding:2px 8px 3px; background-color:#31B58E; border-radius: 3px; display: inline-block !important; color:#FFF; font-size:16px;}